From: Dieter Menne <ZOOMENNE%NUSVM.BITNET at wiscvm.wisc.edu>
To: Info-IBMPC at C.ISI.EDU
Date: Wed, 12 Aug 87

I include a Pascal and a Fortran procedure to produce graphics in
AUTOCAD data exchange format. Only 'movea' and 'drawa' (TCS- style)
are supported, feel free to add other gadgets, but I never needed
more.  To make drawings for publications, I produce a '.DXF'-file of
the data in a 1x1 square without axis and lettering; then I insert the
stretched and compressed BLOCKS with data into the nicely decorated
coordinate system.

Dieter Menne
Department of Zoology
National University of Singapore
Singapore 0511
Bitnet ZOOMENNE@NUSVM